Get envelope transfer rules
This method retrieves a list of envelope transfer rules associated with an account.
Note: Only Administrators can create and use envelope transfer rules. In addition, to use envelope transfer rules, the Transfer Custody feature must be enabled for your account.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Query parameters
The maximum number of results to return.
Use start_position to specify the number of results to skip.
The zero-based index of the result from which to start returning results.
Use with count to limit the number
of results.
The default value is 0.
Response
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the totalSetSize.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.